.supplier-faq .wd-grid__row {
      display: -webkit-box;
}

.filter_category .categories {
  background-color: #ffffff;
  padding: 2rem;
  margin-bottom: 0.2em;
  cursor: pointer;
}
.filter_category .categories:hover, 
.filter_category .categories:active,
.filter_category .categories.selected {
    background-color: #000;
    color: #fff;
}
.filter_category .categories .categrory_name {
  text-transform: uppercase;
  font-weight: bold;
}
.faq_sp .tab .faq-input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.faq_sp .tab__content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.35s;
  background-color: white;
}
.faq_sp .tab .faq-input:checked ~ .tab__content {
 max-height: 100%;
}
/*.category-title {
  display: none;
}
.category-title:first-of-type {
  display: block;
}*/
/* Visual styles */
.faq_sp .tab__label,
.faq_sp .tab__close {
  display: flex;
  color: #061d35;
  cursor: pointer;
}
.faq_sp .tab__label {
  justify-content: space-between;
  padding: 1rem;
}
.faq_sp .tab__label::after {
  content: "\2795";
  width: 1em;
  height: 1em;
  text-align: center;
  transform: rotate(90deg);
  transition: all 0.35s;
    color: #061d35;
}
.faq_sp .tab .faq-input:checked + .tab__label::after {
  content: "\2212";
  transform: rotate(0deg);
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.35s;
  color: #061d35;
}
.faq_sp .tab__content p:not(#comments p),
.faq_sp .tab__content .comment,
.faq_sp .tab__content h3 
 {
  margin: 1rem;
  padding: 1rem;
}
.faq_sp .tab__content ol {
  margin:2rem;
  padding: 1rem;
}
#comments #reply-title {
  display: none;
}
#comments .submit,
input[type="submit"] {
  background: #061D35;
  padding: 15px 25px;
  color: #ffffff;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  border-radius: 48px;
}
#comments input[type=text],#comments input:focus {
  border: 2px solid #F0F0F0;
}
#comments .ast-comment-formwrap input {
  width: 100%;
}